Subject: Re: Why do nobody ask this question??
From: "Gary V. Vaughan" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 17 Oct 1999 19:46:24 +0100

On Sun, Oct 17, 1999 at 02:19:50PM +0800, [email-masked] wrote:
> 
>  Hello:
>    I have searched all mail-list, but it seems that
>    nobody ask questions about ld under cygwin20.1b.
>    I have install cygwin-20.1b many times in my 
>    windowsNT. When I want to configure some GNU
>    programs every time, I always get a error about ld.
>    it shows :
>       checking for ld used by GCC... no
>       configure: error: no acceptable ld found in $PATH
>       Configure in /home/binutils/opcodes failed, exiting.
>    Nobody get this probem?

Sure.  It happens with any GNU software that uses a pre-1.2f version
of libtool.

>    I use cygwin build-in's binutils and gcc.
>    How to resolve it?

Install libtool-1.3.3 or libtool-1.3b on your machine, and rebootstrap
the package with something along the lines of:

    $ aclocal
    $ autoheader
    $ libtoolize --force
    $ automake
    $ autoconf

>    Thanks very much.... it make me crazy..

It is simply because the ld checking part of libtool.m4 was only
taught about DOS paths (with e.g. C:\foo\bar\ld) during the
development of libtool-1.2f.

Cheers,
	Gary.
--
  ___              _   ___   __              _  email:[email-masked]
 / __|__ _ _ ___ _| | / / | / /_ _ _  _ __ _| |_  __ _ ___       [email-masked] 
| (_ / _` | '_|// / |/ /| |/ / _` | || / _` | ' \/ _` | _ \
 \___\__,_|_|\_, /|___(_)___/\__,_|\_,_\__, |_||_\__,_|//_/
home page:  /___/                      /___/                pgp-2 public key:
http://www.oranda.demon.co.uk               http://www.oranda.demon.co.uk/pgp

--
Want to unsubscribe from this list?
Send a message to [email-masked]